Subject: Ticket Assigned - Order nr 9416216745
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 02 Mar 2023 07:52:23 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Order nr 9416216745 Dear Sir/Madam.

I would appreciated if you could assist.

I ordered the wrong item for my wife and would greatly appreciate if you
could assist me with a return. I understand that your policy is not to
accept returns for this item, but the items is still sealed, exactly as I
received it, and would like to purchase something else in its place from
Centrepoint.

I really appreciate your assistance and your understanding in this regards

Yours sincerely
Charl Schmutz

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5765424